# LANGUAGE translation of PrintReceipt Plugin
# Copyright 2022 <contact@phalkaline.net>
#
msgid ""
msgstr ""
"Project-Id-Version: phkondo\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: 2022-02-07 19:18+0000\n"
"Last-Translator: PauloHomem <contact@phalkaline.net>\n"
"Language-Team: PauloHomem POR <contact@phalkaline.net>\n"
"Language: pt_BR\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
"X-Generator: Poedit 3.0.1\n"
"X-Poedit-SourceCharset: UTF-8\n"

#: Plugin/PrintReceipt/View/OwnerReceipts/receipt.ctp:4
#: Plugin/PrintReceipt/View/OwnerReceipts/pdf/receipt.ctp:4
#: Plugin/PrintReceipt/View/Pdf/receipt.ctp:4
#: Plugin/PrintReceipt/View/Receipts/receipt.ctp:4
#: Plugin/PrintReceipt/View/Receipts/pdf/receipt.ctp:4
msgid "Draft"
msgstr "Rascunho"

#: Plugin/PrintReceipt/View/OwnerReceipts/receipt.ctp:5
#: Plugin/PrintReceipt/View/OwnerReceipts/pdf/receipt.ctp:5
#: Plugin/PrintReceipt/View/Pdf/receipt.ctp:5
#: Plugin/PrintReceipt/View/Receipts/receipt.ctp:5
#: Plugin/PrintReceipt/View/Receipts/pdf/receipt.ctp:5
msgid "Payment Notice"
msgstr "Aviso de Pagamento"

#: Plugin/PrintReceipt/View/OwnerReceipts/receipt.ctp:6
#: Plugin/PrintReceipt/View/OwnerReceipts/pdf/receipt.ctp:6
#: Plugin/PrintReceipt/View/Pdf/receipt.ctp:6
#: Plugin/PrintReceipt/View/Receipts/receipt.ctp:6
#: Plugin/PrintReceipt/View/Receipts/pdf/receipt.ctp:6
msgid "Payment Receipt"
msgstr "Recibo"

#: Plugin/PrintReceipt/View/OwnerReceipts/receipt.ctp:7
#: Plugin/PrintReceipt/View/OwnerReceipts/pdf/receipt.ctp:7
#: Plugin/PrintReceipt/View/Pdf/receipt.ctp:7
#: Plugin/PrintReceipt/View/Receipts/receipt.ctp:7
#: Plugin/PrintReceipt/View/Receipts/pdf/receipt.ctp:7
msgid "Canceled"
msgstr "Anulado"

#: Plugin/PrintReceipt/View/OwnerReceipts/receipt.ctp:79
#: Plugin/PrintReceipt/View/OwnerReceipts/pdf/receipt.ctp:79
#: Plugin/PrintReceipt/View/Pdf/receipt.ctp:79
#: Plugin/PrintReceipt/View/Receipts/receipt.ctp:80
#: Plugin/PrintReceipt/View/Receipts/pdf/receipt.ctp:79
msgid "Total"
msgstr ""

msgid "Issued"
msgstr "Emitido"

msgid "Paid"
msgstr "Pago"